.body{
    min-width:1300px;
    min-height: 800px;
}

.head {
    height: 110px;
    user-select: none;
    position: relative;
}

.imgtitle{
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 300px;
}

.imglogo{
    position: absolute;
    top: 50%;
    margin-top: -23px;
    right: 300px;
}

.menu {
    height: 49px;
    background: #0054a3;
    line-height: 49px;
    padding-left: 300px;
    position: relative;
    z-index: 10;
    
}

.listOn{
    color: #ff9600 !important;
}

.block {
    width: 1px;
}

.nav {
    user-select: none;
}

.nav img{
    vertical-align: middle;
}

.list{
    display: inline-block;
    color: #fff;
    font-size: 15px;
    width: 150px;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    position: relative;
    z-index: 10;
    text-align: center;	
}

.home{
    width: 96px;
}

.home img{
    margin-right: 3px;
    margin-top:-3px
}

.main{
    position: absolute;
    font-size: 0;
    top: 159px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow:hidden
}

.partmain{
    position: absolute;
    font-size: 0;
    top: 159px;
    left: 0;
    right: 0;
    bottom: 129px;
}

.about{
    margin-top: 99px;
    font-size: 36px;
    color: #131843;
    font-weight: bold;
    height: 36px;
    line-height: 36px;    
}

.about img{
    vertical-align: text-bottom;
}

.line{
    margin-top: 18px;
    margin-bottom: 23px;
}

.abouename{
    font-size: 40px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    color: #009b4c;
    margin-top:75px
}

.abouttext{
    font-size: 20px;
    line-height: 2.5;
    color: #131843;
}

.aboutmore{
    margin-top: 20px;
    cursor: pointer;
}

.point{
    margin-top: 47px;
    cursor: pointer;
}

.aboutleft{
    position: absolute;
    left: 300px;
    animation: 1s toleft;
    user-select: none;
    z-index:10
}

@keyframes toleft{
    0% { left: 0; }
    /* 50% { left: 10%; } */
    100% { left: 300px; }
}

.buildbg{
    position: absolute;
    user-select: none;
    right: 14%;
    bottom: 13%;
    animation: 2s tobottom;
    width: 47%;
}

@keyframes tobottom{
    0% { bottom: -60%; }
    50% { bottom: -60%; }
    100% { bottom: 13%; }
}

.build{
    position: absolute;
    right: 21.5%;
    top: 2%;
    animation: 2s toshow;
    width: 42%;
}

@keyframes  toshow{
    0%{opacity: 0;}
    66%{opacity: 0;}
    100%{opacity: 1;}
}

.select{
    position: absolute;
    right: 40px;
    font-size: 0;
    top: 50%;
}

.selectitem{
    margin-bottom: 20px;
}

.wp,.bp{
    cursor: pointer;
}

.people{
    width: 45%;
    position: absolute;
    left: 200px;
    bottom: 0;
    user-select: none;
    z-index: 1;
    animation: 1s totop;
}

@keyframes  totop{
    0%{bottom: -100%;}
    100%{bottom: 0;}
}

.msgBox{
    z-index: 2;
    position: absolute;
    user-select: none;
    animation: 1s todo;
    top: 10%;
    right: 200px;
}

@keyframes  todo{
    0%{right: -100%;}
    50%{right: -100%;}
    100%{right: 200px;}
}

.msgTop{
    background-image: url('../images/msgbg.png');
    background-size: 100% 100%;
    width: 440px;
    padding-top: 33px;  
    padding-bottom: 30px;
}

.msgTitle{
    font-size: 36px;
    color: #ffffff;
    font-weight: bold;    
    height: 36px;
    line-height: 36px;
    padding-left: 28px;
    margin-bottom: 20px;
}

.msgNr{
    font-size: 24px;
    line-height: 2;
    color: #ffffff;
    padding-left: 30px;
    padding-right: 25px;
}

.more{
    font-size:14px;
    color: #d6ebfa;
    text-align: right;
    cursor: pointer;
    padding-right: 23px;
    line-height: 14px;
    height: 14px;
}

.msgCenter{
    background:#202f44;
    width: 440px;
    padding-top: 33px;  
    padding-bottom: 30px; 
}

.msgBottom{
    background:#fff;
    width: 440px;
    padding-top: 33px;  
    padding-bottom: 30px; 
}

.msgNrBottom{
    font-size: 24px;
    line-height: 2;
    color: #000;
    padding-left: 30px;
    padding-right: 25px;
}

.moreBottom{
    font-size:14px;
    color: #a3afb8;
    text-align: right;
    cursor: pointer;
    padding-right: 23px;
    line-height: 14px;
    height: 14px;
}

.bit{
    display: block;
    margin: 0 auto;
}

.tbox{
    position: relative;
    overflow: auto;
    height: 100%;
}

.leftTop{
    position: relative;
}

.bk{
    position: absolute;
    left: 180px;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    height: 64px;
    align-items: center;
    padding-left:60px
}

.map{
    background: #fff;
    padding-top: 28px;
    padding-left: 24px;
    padding-right: 46px;
    padding-bottom: 49px;
    border-bottom-left-radius: 20px;
}


.ttbox{
    position: relative;
    margin-left: 15%;
    margin-right: 15%;
}

.table{
    left: 15%;
    right: 15%;
    position: absolute;
    top: 72px;
}

.bit2{
    position: absolute;
    top: 708px;
    left: 50%;
    margin-left: -43px;
}

.tableLeft{
    display: inline-block;
}

.tableRight{
    position: absolute;
    left: 445px;
    right: 0;
    top: 0;
    bottom: 0;
    padding-top: 35px;
    padding-right: 28px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #fff
}

th{
    font-size: 15PX;
    color: #2b3962;
    background: #eaf0fe;
    height: 56px;
}

th img{
    vertical-align: middle;
}

.tablebox{
    width: 100%;
    border-collapse: collapse;
}

.depname{
    color: #3568fe;
    font-weight: bold;
}

td{
    font-size: 14px;
    color: #11212f;
    text-align: center;
    height: 40px;
}

tbody tr{
    background: #f1f2f5;
}

tbody tr:nth-child(2n-1){
    background: #f8f9fb;
}

.bottomsp{
    height: 129px;
    background: #000;
    position: absolute;
    top: 794px;
    left: 0;
    right: 0;
    text-align: center;
}


.bottompsp{
    height: 129px;
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}


.bottom{
    height: 129px;
    background: #000;
    position: absolute;
    bottom:0;
    left: 0;
    right: 0;
    text-align: center;
}

.linePart{
    font-size: 15px;
    color: #a8adb1;
    margin-left:50px;
    line-height: 15px;
    height: 15px;
    display: inline-block;
}

.bottomLeft{
    height: 95px;
    display: inline-block;
    text-align: left;
}

.mb1{
    margin-bottom: 25px;
}

.bottomRight{
    display: inline-block;
    margin-left: 50px;
}

.codebox img{
    width: 112px;
    height: 112px;
    border-radius: 5px;
}

.codename{
    font-size: 12px;
    color: #707578;
    line-height: 12px;
    height: 12px;
    margin-top: 16px;
    text-align: center;
}

.codebox{
    margin-top: -51px;
    display: inline-block;
}

.codebox:nth-child(2){
    margin-left: 11px;
    margin-right: 11px;
}

.listbox{
    left: 15%;
    right: 15%;
    overflow: hidden;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    position: absolute;
    top: 50px;
    bottom: 86px;
}

.bit3{
    bottom: 0;
    position: absolute;
    left: 50%;
    margin-left: -43px;
}

.listtitle{
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    overflow: hidden;
position:relative
}

.title{
    background-image: url('../images/msgtitle.png');
    background-size: 171px 64px;
    background-repeat:no-repeat;
    background-position: 9px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    height: 64px;
    padding-top: 24px;
    padding-left: 24px;
    width: 180px;
}

.listmain{
    background: #fff;
    padding-left: 100px;
    padding-right: 100px;
    position: absolute;
    left: 0;
    overflow: auto;
    right: 0;
    top: 64px;
    bottom: 65px;
}

.listline{
    height: 48px;
    border-bottom: 1px dashed #bcbcbc;
    font-size: 16px;
    position: relative;
}

.green{
    color: #009b4c;
    font-size: 40px;
    padding-left: 10px;
    vertical-align: middle;
    height:48px;
    display:inline-block;
}

.listname{
    margin-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 25px;
    top: 18px;
    right: 190px;
}

.listdate{
    padding-right: 24px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 18px;
}

.page{    
    height:30px;
    line-height: 30px;
    text-align: center;
    color: #66667d;
    font-size: 12px;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
    margin-right: 7px;
    display: inline-block;
}

.page span,.page a{
    margin-right:10px
}

.page:last-child{
    margin-right: 0;
}

.pagebox{
    background: #fff;
    text-align: center;
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
    padding-top: 15px;
    width: 100%;
}

.active{
    background: #396bfe;
    color: #fff;
}

.bkmenu{
    font-size: 16px;
    color: #2b3962;
    font-weight: bold;
    border-bottom:3px solid #fff;
    margin-left: 32px;
    margin-right: 32px;
    height: 64px;
    line-height: 64px;
    display: inline-block;
    cursor: pointer;
}

.bkselect{
    border-color: #ff0000;
}

.aboutbox{
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 40px;
    position:relative
}

.aboutbox:first-child{
    margin-top: 83px;
}

.aleft{
    font-size: 18px;
    color: #131843;
    line-height: 2;
    padding-left: 80px;
    vertical-align: top;
    width: 55%;
    display: inline-block;
}

.aboutmain{
    position: relative;
    background: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    height: 350px;
    padding-top: 44px;
}

.abouttitle{
    font-size: 22px;
    font-weight: bold;
}

.aboutright{
    vertical-align: middle;
    display: inline-block;
    width:42%;
    position:relative
}

.aboutright img{
    width:430px;
    position:absolute;
    top:-90px
}

.mbox {
    margin-top: 67px;
    margin-bottom: 91px;
}

.msgdate {
    font-size: 16px;
    color: #2f3d65;
    text-align: center;
    background: #fff;
}

.msgbody {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 30px;
    padding-top: 15px;
    background: #fff;
    user-select:none;
}

.listmain a {
    color: #000;
    text-decoration: none;
}

.detailtitle{
    font-size: 24px;
    padding-left: 180px;
    padding-right: 180px;
    color: #2b3962;
    /* height: 62px; */
    background: #fff;
    /* background-image: url(../images/detailtitle.png); */
    background-repeat: no-repeat;
    background-position: 9px 0px;
    width: 100%;
    /* line-height: 62px; */
    align-items: center;
    text-align: center;
    background-size: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
}

.gg{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    left: 60px;
    top: 20px;
}

.author{
    color: rgb(87, 107, 149);
}

@media screen and (max-width: 1367px) {
.about {
    margin-top: 40px;
    font-size: 36px;
    color: #131843;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
}

.abouttext {
    font-size: 20px;
    line-height: 2;
    color: #131843;
}

.line {
    margin-top: 18px;
    margin-bottom: 15px;
}

.aboutmore {
    margin-top: 15px;
    cursor: pointer;
}


.abouename {
    font-size: 30px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    color: #009b4c;
    margin-bottom: 10px;
}

.msgTop {
    background-image: url(../images/msgbg.png);
    background-size: 100% 100%;
    width: 440px;
    padding-top: 23px;
    padding-bottom: 20px;
}

.msgNr {
    font-size: 20px;
    line-height: 2;
    color: #ffffff;
    padding-left: 30px;
    padding-right: 25px;
}

.msgTitle {
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 28px;
    margin-bottom: 15px;
}

.msgNrBottom {
    font-size: 20px;
    line-height: 2;
    color: #000;
    padding-left: 30px;
    padding-right: 25px;
}

.msgCenter {
    background: #202f44;
    width: 440px;
    padding-top: 23px;
    padding-bottom: 20px;
}

.msgBottom {
    background: #fff;
    width: 440px;
    padding-top: 23px;
    padding-bottom: 20px;
}
}

.lxbg{
    position: absolute;
    right: 0;
    top: 0;
}

.lxwmmain{
    height: 325px;
    background: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;

}

.lxwmleft{
    padding-left: 66px;
    padding-top: 50px;
    position: relative;
    z-index: 10;
}

.lxwmline{
    margin-bottom: 25px;
}

.lxwmline:last-child{
    margin-bottom: 0;
}

.lxwmline img{
    vertical-align: middle;
}

.lxwmname{
    font-size: 18px;
    color: #131843;
    display: inline-block;
    line-height: 18px;
    vertical-align: middle;
    margin-left: 15px;
}

.lxwmmsg{
    font-size: 18px;
    color: #131843;
    display: inline-block;
    line-height: 18px;
    vertical-align: middle;
}

.lxwmright{
    position: absolute;
    right: 90px;
    top: 100px;
}

.lxwmcn{
    font-size: 36px;
    font-weight:bold;
    line-height: 36px;
}

.lxwmen{
    font-size: 36px;
    font-weight: bold;
    color: #3366fe;
    line-height: 36px;
    margin-top: 20px;
}

.body2{
min-width: 1300px;
position: relative;
background-image: url('../images/background.png');
    background-size: 100% 100%;
height:100%;
overflow:auto;
}

.bottommsg {
    height: 129px;
    background: #000;
    text-align: center;
}

.artbox{
    margin-right: 15%;
    margin-left: 15%;
    overflow: hidden;
    border-radius: 20px;
    margin-top: 50px;
    margin-bottom: 96px;
    position:relative
}

.smapimg{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto
}